---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Personeller
  content: >
    Gelecek tablo yukarıdaki filtrenin sonucunu gösterir. Eğer bir filtre seçeneği belirtilmemişse, o zaman <span class="doc-desc-title">Temsilci</span>(Personel)<span class="doc-desc-title">Üyeler</span> sayfalara bölünerek gösterilecektir. Aşağıdaki sayfalar kısmını kullanarak daha fazla sonuca erişebilirsiniz.
status:
  title: Durum
  content: >
    Bu <span class="doc-desc-title">Ajan</span> Kilitli,aktif,veya aktif tatilde olarak görüntülenecek
